Page MenuHomePhabricator

Maniphest search does not find substrings in titles (as there is no stemming support)
Closed, ResolvedPublic

Description

I go to phabricator.wikimedia.org
I do a search.
I enter: erratic
I precise: author Nnemo
I launch the search.

Expected results: The task T88983 is found.

Observed result: No task is found.

It would be nice to fix / improve the search engine.

Thank you.

Nnemo

Event Timeline

Nnemo created this task.Nov 14 2015, 3:22 AM
Nnemo raised the priority of this task from to Needs Triage.
Nnemo updated the task description. (Show Details)
Nnemo added a project: Phabricator.
Nnemo added a subscriber: Nnemo.
Restricted Application added subscribers: StudiesWorld, scfc, Aklapper. · View Herald TranscriptNov 14 2015, 3:22 AM
Nnemo awarded a token.Nov 14 2015, 3:22 AM
Aklapper renamed this task from Find the task whose title contain the search string to Maniphest search does not find substrings in titles (as there is no stemming support).Nov 14 2015, 11:30 AM
Aklapper set Security to None.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:00 PM
mmodell closed this task as Resolved.Dec 19 2016, 10:55 AM
mmodell claimed this task.
mmodell added a subscriber: mmodell.

This currently works.